LisaEm problems: won't load floppy (except older ver which won't format ProFile)

From: <ahunter3_at_email.domain.hidden>
Date: Wed, 02 May 2007 06:48:07 -0700

 now have three versions of LisaEm:

  1. v1.0alpha 20070124 2007
  2. 1.0.0 Beta1/20070301
  3. 1.0.0-RC1_2007.04.04

The first one will load floppy disks if (all) is selected for disk type instead of (*.dc42) or (*.dart). But it crashes instead of offering to create a profile diskimage if none is present; and if one is present (created in one of the other two versions of LisaEm), it is unable to format it as part of the attempt to install LisaOffice.

The other two will create profile diskimages if I enter a path in the Preferences and there's no such file. But neither of them will load a floppy disk so they will not boot. Switching to (all) doesn't help. I've downloaded diskimages from your site in every format you've got them in... don't think I've missed any. The latter two versions of LisaEm just very dependably turn up their noses and won't load them. (The error message is a MacOS X application error message not a Lisa emulated error message)

Oh, and while I'm at it: a MacWorks disk (which does not require installing to ProFile) will load on the old LisaEm and from there I can load a Mac System disk, and it boots MacOS 1 to Desktop; but I've got no mouse cursor when I get there. Not just no icon representing a mouse cursor, clicking and dragging at random results in nothing. Nothing highlighs, etc.

--~--~---------~--~----~------------~-------~--~----~ You received this message because you are subscribed to the Google Groups "LisaList" group. To post to this group, send email to lisalist_at_email.domain.hidden To unsubscribe from this group, send email to lisalist-unsubscribe_at_email.domain.hidden For more options, visit this group at http://groups.google.com/group/lisalist?hl=en -~----------~----~----~----~------~----~------~--~--- Received on 2007-05-04 06:08:04

This archive was generated by hypermail 2.4.0 : 2020-01-13 12:15:13 EST